AUTOMATOR(1)

NAME
automator - Runs Automator workflow.

SYNOPSIS
automator [-v] [-i input] [-D name=value ...] workflow

DESCRIPTION
automator runs the specified workflow. To create or edit a workflow, use the Automator application.

The following options are available:

-D name=value
    Set variable name to value for this run of workflow.

-i input
    Set input as the input to workflow If input is - then the contents of standard input is used. The newline character (\n) is the delimiter for multiple strings.

-v  Run in verbose mode.